header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: rgba(255, 255, 255, 0.24);
    backdrop-filter: blur(7px) !important;
}

header .row ul {
    flex-direction: row;
}

header ul li a {
    color: var(--color-white);
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
}

header .col-lg-12 {
    padding: 20px 0;
}

.sub-header {
    background-color: var(--color-primary);
    color: #fff;
    font-size: 16px;
    padding: 10px;
}

.sub-header svg path {
    transition: var(--transition);
}

.sub-header svg:hover path {
    fill: var(--color-border);
}

.sub-header a:hover {
    color: var(--color-secondary);
}

.sub-header .col-lg-6.row {
    gap: 10px;
    align-items: center !important;
}

.sub-header a {
    color: #fff;
    font-family: "Raleway";
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: bold;
    transition: var(--transition);
}

.sub-header,
.header {
    display: flex;
    align-items: center;
}

.fixed-menu header {
    background-color: #fff;
}

.fixed-menu header .logotipo {
    background-image: url("../../../images/LOGO-KARINA-03.png") !important;
    background-repeat: no-repeat;
    width: 150px;
    height: 37px;
    background-size: contain;
}

header .logotipo {
    background-image: url("../../../images/LOGO-KARINA-06.png");
    background-repeat: no-repeat;
    width: 150px;
    height: 37px;
    background-size: contain;
}

.fixed-menu header ul li a {
    color: var(--color-dark) !important;
}

.fixed-menu header ul li a:hover {
    color: var(--color-primary) !important;
}

.search-fixed {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;

    background: white;
    padding: 20px;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
}

.search-fixed.active {
    display: block;
}

.menu-item-a a {
    color: var(--color-black);
    font-family: "Raleway" !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
}

.content-center .menu-item-a:hover {
    color: var(--color-primary);
    border-bottom: 1px solid var(--color-primary);
}

.content-center .menu-item-a {
    transition: all 100ms linear;
    border-bottom: 1px solid transparent;
}
ul li ul.dropdown {
    background-color: #ffffffc5;
    position: absolute;
    z-index: 99999;
    display: none;
    padding: 10px;
    transition-duration: 0.2s;
    width: 160px;
    border-radius: 4px;
    top: 35px;
    text-align: left;
}

ul li {
    display: inline-block;
    position: relative;
}
ul li ul.dropdown li {
    display: block;
}

ul li ul.dropdown li:last-child {
    margin-bottom: 0;
}

ul.dropdown li a:hover,
.header-contact a:hover {
    color: var(--color-orange);
    font-weight: 700;
    transition: all 0.2s;
}
ul li:hover ul.dropdown {
    display: block;
}

.btn-t {
    cursor: pointer;
}
